Bug 829355 - Child discovery delay description not clear enough
Child discovery delay description not clear enough
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Agent, Documentation (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity low
: GA
: JON 3.3.0
Assigned To: Jared MORGAN
Mike Foley
Jared MORGAN
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 10:32 EDT by Lukas Krejci
Modified: 2015-08-09 21:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 09:04:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2012-06-06 10:32:27 EDT
Description of problem:

The description of the child discovery delay agent configuration property is not clear enough and can cause confusion as what to expect from that property. RHQ 4.5.0/JON 3.1.1 is going to contain an updated description directly in the agent-configuration.xml but we won't manage to get that in for JON 3.1.0. The docs should contain the updated wording for 3.1.0 though.
Comment 1 Lukas Krejci 2012-06-06 10:33:26 EDT
See bug 802550 for details.

Note You need to log in before you can comment on or make changes to this bug.